@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

/* ================================================
 *
 * common
 *
 * ================================================ */
body {
  color: #000;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  font-size: 10px;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; }

* {
  box-sizing: border-box; }

img {
  height: auto;
  max-width: 100%;
  vertical-align: top; }

a {
  color: #000; }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-webkit-keyframes fadeIn2 {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fadeIn2 {
  0% {
    opacity: 0; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }
body {
  -webkit-animation: 3s fadeIn;
  /* Chr, Saf */
  animation: 3s fadeIn;
  /* IE >9, Fx >15, Op >12.0 */ }

.hover-button {
  overflow: hidden;
  position: relative;
  transition: .3s;
  z-index: 2; }
  .hover-button::after {
    content: "";
    display: block;
    position: absolute;
    transition: .3s;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5); }
  .hover-button:hover::after {
    -webkit-transform: scale(1);
    transform: scale(1); }
  .hover-button.white:hover {
    border-color: #009fe6 !important;
    color: #fff; }
    .hover-button.white:hover::after {
      background: #009fe6; }
  .hover-button.black:hover {
    color: #fff !important; }
    .hover-button.black:hover::after {
      background: #000; }

.button:hover::after {
  background: #333; }

#nav-page-top {
  bottom: -60px;
  position: fixed;
  right: 0;
  transition: .3s;
  z-index: 9999; }
  #nav-page-top.active {
    bottom: 0; }

/* ================================================
 *
 * .lp-top
 *
 * ================================================ */
.lp-top {
  /* ====================
   *
   * .lp-site-header
   *
   * ==================== */
  /* ====================
   *
   * .lp-site-content
   *
   * ==================== */ }
  .lp-top .wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
    padding-left: 0;
    padding-right: 0; }
  .lp-top .lp-site-header {
    background: url(../images/bg-cover_top_01.png) no-repeat center top, url(../images/bg_top_01.jpg) no-repeat center top;
    background-size: cover;
    height: 900px;
    position: relative; }
    .lp-top .lp-site-header .wrapper-logo {
      left: 20px;
      position: absolute;
      top: 20px; }
      .lp-top .lp-site-header .wrapper-logo .logo-text {
        color: #263d70;
        font-size: 22px;
        line-height: 33px;
        margin-top: 11px; }
    .lp-top .lp-site-header .title-site {
      -webkit-animation: 3s fadeIn2;
      /* Chr, Saf */
      animation: 3s fadeIn2;
      /* IE >9, Fx >15, Op >12.0 */
      color: #fff;
      font-size: 74px;
      font-weight: bold;
      left: 0;
      line-height: 110px;
      position: absolute;
      top: 366px;
      text-align: center;
      width: 100%; }
      .lp-top .lp-site-header .title-site span {
        display: block;
        font-size: 70px;
        line-height: 1.4em;
        margin-top: 7px; }
  .lp-top .lp-site-content .article-top .wrapper-company {
    background: #fff;
    padding-top: 72px;
    padding-bottom: 82px;
    text-align: center; }
    .lp-top .lp-site-content .article-top .wrapper-company .title-article {
      font-size: 39px;
      line-height: 58px; }
      .lp-top .lp-site-content .article-top .wrapper-company .title-article span {
        color: #009fe6;
        font-size: 14px;
        line-height: 20px;
        display: block; }
    .lp-top .lp-site-content .article-top .wrapper-company p.address {
      font-size: 16px;
      line-height: 24px;
      margin-top: 57px; }
    .lp-top .lp-site-content .article-top .wrapper-company p.url {
      font-size: 18px;
      line-height: 27px;
      margin-top: 19px; }
    .lp-top .lp-site-content .article-top .wrapper-company p a {
      color: inherit;
      text-decoration: inherit;
      cursor: inherit;
      text-decoration: none; }
      .lp-top .lp-site-content .article-top .wrapper-company p a:active, .lp-top .lp-site-content .article-top .wrapper-company p a:focus {
        outline: none; }
      .lp-top .lp-site-content .article-top .wrapper-company p a:hover, .lp-top .lp-site-content .article-top .wrapper-company p a:focus {
        text-decoration: underline; }
  .lp-top .lp-site-content .article-top .wrapper-process {
    background: #efefef;
    padding-top: 72px;
    padding-bottom: 80px;
    text-align: center; }
    .lp-top .lp-site-content .article-top .wrapper-process .title-article {
      font-size: 39px;
      line-height: 58px; }
      .lp-top .lp-site-content .article-top .wrapper-process .title-article span {
        color: #009fe6;
        font-size: 14px;
        line-height: 20px;
        display: block; }
    .lp-top .lp-site-content .article-top .wrapper-process .process {
      *zoom: 1;
      margin-top: 82px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process:after {
        content: "";
        display: table;
        clear: both; }
    .lp-top .lp-site-content .article-top .wrapper-process .process-item {
      float: left;
      padding-right: 37px;
      position: relative;
      width: 269px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child {
        padding-right: 0;
        width: 232px; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child::after {
          display: none; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item .inner {
        background: #fff;
        border: 1px solid #c9c9c9;
        min-height: 254px;
        padding-bottom: 14px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item figure {
        height: 121px;
        line-height: 121px; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item figure img {
          vertical-align: bottom; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item h3 {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 14px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item p {
        font-size: 16px;
        letter-spacing: -0.05em;
        line-height: 19px;
        padding-left: 18px;
        padding-right: 18px;
        text-align: justify; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item::after {
        background: url(../images/arr_r_01.png) no-repeat center center;
        content: "";
        display: block;
        height: 27px;
        position: absolute;
        right: 0;
        top: 122px;
        width: 37px; }
  .lp-top .lp-site-content .article-top .wrapper-footer {
    background: url(../images/bg-cover_top_02.png) no-repeat center top, url(../images/bg_top_02.jpg) no-repeat center top;
    background-size: cover; }
  .lp-top .lp-site-content .article-top .wrapper-recruit {
    color: #fff;
    padding-top: 68px;
    padding-bottom: 80px;
    text-align: center; }
    .lp-top .lp-site-content .article-top .wrapper-recruit .title-article {
      color: #fff;
      font-size: 39px;
      line-height: 58px; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .title-article span {
        display: block;
        font-size: 14px;
        line-height: 21px; }
    .lp-top .lp-site-content .article-top .wrapper-recruit .lead {
      margin-top: 44px;
      font-size: 14px;
      line-height: 24px; }
    .lp-top .lp-site-content .article-top .wrapper-recruit .subtitle-article {
      background: rgba(255, 255, 255, 0.5);
      margin-top: 44px;
      font-size: 14px;
      line-height: 21px;
      padding-top: 13px;
      padding-bottom: 8px; }
    .lp-top .lp-site-content .article-top .wrapper-recruit .recruit {
      *zoom: 1;
      margin-top: 18px; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit:after {
        content: "";
        display: table;
        clear: both; }
    .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item {
      float: left;
      padding-right: 14px;
      width: 351px; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(3n) {
        padding-right: 0;
        width: 337px; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item a {
        color: inherit;
        text-decoration: inherit;
        cursor: inherit;
        border: 1px solid #fff;
        color: #fff;
        display: block;
        font-size: 14px;
        line-height: 21px;
        height: 84px;
        padding-top: 28px;
        padding-bottom: 33px;
        text-align: center; }
        .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item a:active, .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item a:focus {
          outline: none; }
  .lp-top .lp-site-content .article-top .lp-site-footer {
    color: #fff;
    padding-bottom: 22px;
    text-align: center; }
    .lp-top .lp-site-content .article-top .lp-site-footer .copyright {
      font-size: 19px;
      line-height: 27px; }

/* ================================================
 *
 * .lp-sheet
 *
 * ================================================ */
.lp-sheet {
  /* ====================
   *
   * .lp-site-header
   *
   * ==================== */
  /* ====================
   *
   * .lp-site-content
   *
   * ==================== */
  /* ====================
   *
   * .lp-site-footer
   *
   * ==================== */ }
  .lp-sheet .wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
    padding-left: 0;
    padding-right: 0; }
  .lp-sheet .wrap2 {
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
    padding-left: 0;
    padding-right: 0; }
  .lp-sheet .lp-site {
    background: url(../images/bg-cover_top_01.png) repeat center top, url(../images/bg_top_02.jpg) no-repeat center top fixed;
    background-size: cover; }
  .lp-sheet .lp-site-header {
    padding-top: 83px; }
    .lp-sheet .lp-site-header .title-site {
      border-bottom: 1px solid #ddd;
      font-size: 17px;
      line-height: 26px;
      padding-top: 29px;
      padding-left: 38px;
      padding-bottom: 27px; }
  .lp-sheet .lp-site-content .site-main {
    padding-top: 70px; }
  .lp-sheet .lp-site-content .article-sheet {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 80px;
    max-width: 876px; }
    .lp-sheet .lp-site-content .article-sheet .wrapper-title-article {
      padding-bottom: 68px;
      text-align: center; }
    .lp-sheet .lp-site-content .article-sheet .title-article .treatment {
      background: #727171;
      color: #fff;
      display: inline-block;
      font-size: 17px;
      line-height: 35px;
      padding-left: 28px;
      padding-right: 28px; }
    .lp-sheet .lp-site-content .article-sheet .title-article .job {
      display: block;
      font-size: 33px;
      line-height: 50px;
      margin-top: 16px; }
    .lp-sheet .lp-site-content .article-sheet .wrapper-occupation .occupation-item {
      margin-top: 35px; }
      .lp-sheet .lp-site-content .article-sheet .wrapper-occupation .occupation-item:first-child {
        margin-top: 0; }
      .lp-sheet .lp-site-content .article-sheet .wrapper-occupation .occupation-item .title-item {
        background: #f8f8f8;
        border-top: 1px solid #9fa0a0;
        border-bottom: 1px solid #9fa0a0;
        font-size: 15px;
        font-weight: bold;
        line-height: 20px;
        letter-spacing: 1em;
        margin-bottom: 32px;
        padding-top: 14px;
        padding-left: 10px;
        padding-bottom: 14px; }
      .lp-sheet .lp-site-content .article-sheet .wrapper-occupation .occupation-item .content-item {
        padding-left: 32px; }
        .lp-sheet .lp-site-content .article-sheet .wrapper-occupation .occupation-item .content-item p {
          font-size: 15px;
          line-height: 25px;
          margin-bottom: 25px; }
    .lp-sheet .lp-site-content .article-sheet .nav-application a {
      color: inherit;
      text-decoration: inherit;
      cursor: inherit;
      border: 1px solid #000;
      display: block;
      font-size: 17px;
      height: 60px;
      line-height: 58px;
      margin-top: 110px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      max-width: 344px; }
      .lp-sheet .lp-site-content .article-sheet .nav-application a:active, .lp-sheet .lp-site-content .article-sheet .nav-application a:focus {
        outline: none; }
  .lp-sheet .lp-site-footer {
    background: url(../images/bg-cover_top_02.png);
    color: #fff;
    margin-top: 30px;
    padding-top: 52px;
    text-align: center; }
    .lp-sheet .lp-site-footer .nav-back a {
      color: inherit;
      text-decoration: inherit;
      cursor: inherit;
      border: 1px solid #fff;
      display: block;
      font-size: 12px;
      height: 51px;
      line-height: 49px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      max-width: 266px; }
      .lp-sheet .lp-site-footer .nav-back a:active, .lp-sheet .lp-site-footer .nav-back a:focus {
        outline: none; }
    .lp-sheet .lp-site-footer .copyright {
      font-size: 20px;
      line-height: 30px;
      margin-top: 14px;
      padding-top: 38px;
      padding-bottom: 38px; }

/* ================================================
 *
 * .lp-entry
 *
 * ================================================ */
.lp-entry {
  /* ====================
   *
   * .lp-site-header
   *
   * ==================== */
  /* ====================
   *
   * .lp-site-content
   *
   * ==================== */
  /* ====================
   *
   * .lp-site-footer
   *
   * ==================== */ }
  .lp-entry .wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
    padding-left: 0;
    padding-right: 0; }
  .lp-entry .wrap2 {
    background: #fff;
    margin-left: auto;
    margin-right: auto;
    max-width: 1040px;
    padding-left: 0;
    padding-right: 0; }
  .lp-entry .lp-site {
    background: url(../images/bg-cover_sheet_01.png) repeat center top, url(../images/bg_top_02.jpg) no-repeat center top fixed;
    background-size: cover; }
  .lp-entry .lp-site-header {
    padding-top: 83px; }
    .lp-entry .lp-site-header .title-site {
      border-bottom: 1px solid #ddd;
      font-size: 17px;
      line-height: 26px;
      padding-top: 29px;
      padding-left: 38px;
      padding-bottom: 27px; }
  .lp-entry .lp-site-content .site-main {
    padding-top: 76px; }
  .lp-entry .lp-site-content .article-entry {
    padding-bottom: 80px; }
    .lp-entry .lp-site-content .article-entry .wrapper-title-article {
      text-align: center; }
    .lp-entry .lp-site-content .article-entry .title-article {
      border-bottom: 1px solid #ddd;
      font-size: 30px;
      line-height: 45px;
      text-align: center;
      padding-bottom: 74px; }
    .lp-entry .lp-site-content .article-entry .wrapper-table {
      margin-top: 40px;
      margin-left: auto;
      margin-right: auto;
      max-width: 870px;
      /* ====================
       *
       * フォーム項目
       *
       * ==================== */
      /* 各ベンダープレフィックスが取れた標準版！！(http://caniuse.com/#search=placeholder-shown) */
      /* Google Chrome, Safari, Opera 15+, Android, iOS */
      /* Firefox 18- */
      /* Firefox 19+ */
      /* IE 10+ */ }
      .lp-entry .lp-site-content .article-entry .wrapper-table#wrapper-company2, .lp-entry .lp-site-content .article-entry .wrapper-table#wrapper-company3 {
        display: none;
		visibility:hidden;}
        .lp-entry .lp-site-content .article-entry .wrapper-table#wrapper-company2.active, .lp-entry .lp-site-content .article-entry .wrapper-table#wrapper-company3.active {
          display: block;
		  visibility: visible; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .br_mb,
      .lp-entry .lp-site-content .article-entry .wrapper-table .br_mb2 {
        display: none; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .title-table {
        background: #f8f8f8;
        border-top: 2px solid #9fa0a0;
        font-size: 15px;
        font-weight: bold;
        line-height: 30px;
        padding-left: 15px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table table {
        width: 100%; }
      .lp-entry .lp-site-content .article-entry .wrapper-table th,
      .lp-entry .lp-site-content .article-entry .wrapper-table td {
        border-top: 1px solid #9fa0a0;
        border-bottom: 1px solid #9fa0a0;
        font-size: 16px;
        line-height: 40px;
        padding-top: 10px;
        padding-left: 15px;
        padding-right: 45px;
        padding-bottom: 10px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table th {
        background: #f8f8f8;
        border-right: 1px solid #9fa0a0;
        position: relative; }
        .lp-entry .lp-site-content .article-entry .wrapper-table th + th {
          width: 18%; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .require {
        color: #e27012;
        font-size: 13px;
        position: absolute;
        right: 10px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table td {
        width: 69%; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .note {
        font-size: 13px;
        margin-left: 1em;
        text-align: right; }
      .lp-entry .lp-site-content .article-entry .wrapper-table button,
      .lp-entry .lp-site-content .article-entry .wrapper-table input,
      .lp-entry .lp-site-content .article-entry .wrapper-table select,
      .lp-entry .lp-site-content .article-entry .wrapper-table textarea {
        color: inherit;
        font-family: inherit;
        font-size: 100%;
        font-weight: inherit;
        line-height: 34px;
        margin: 0; }
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="text"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="email"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="url"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="password"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="search"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="number"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="tel"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="range"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="date"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="month"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="week"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="time"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="datetime"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="datetime-local"],
      .lp-entry .lp-site-content .article-entry .wrapper-table input[type="color"],
      .lp-entry .lp-site-content .article-entry .wrapper-table textarea {
        background: #fff;
        border: 1px solid #bbb;
        border-radius: 3px;
        color: #000;
        display: block;
        padding: 2px 5px;
        width: 100%;
        -webkit-appearance: none; }
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="text"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="email"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="url"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="password"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="search"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="number"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="tel"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="range"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="date"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="month"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="week"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="time"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="datetime"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="datetime-local"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table input[type="color"][readonly="readonly"],
        .lp-entry .lp-site-content .article-entry .wrapper-table textarea[readonly="readonly"] {
          border: 0;
          display: inline !important; }
      .lp-entry .lp-site-content .article-entry .wrapper-table select {
        border: 1px solid #bbb;
        border-radius: 3px;
        height: 40px;
        min-width: 200px;
        max-width: 100%; }
        .lp-entry .lp-site-content .article-entry .wrapper-table select[readonly="readonly"] {
          -webkit-appearance: none;
          background: #fff;
          border: 0;
          display: inline !important; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-birth-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-birth-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-birth-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-birth-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-birth-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-birth-day {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .tel-home,
      .lp-entry .lp-site-content .article-entry .wrapper-table .tel-mobile {
        display: inline-block;
        margin-right: 10px;
        vertical-align: top;
        width: 220px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-desired-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-desired-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-desired-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-desired-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-desired-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-desired-day {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-graduation-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-graduation-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-graduation-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-graduation-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-graduation-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-start-day,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-end-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-end-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-end-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-end-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-end-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-start-day,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-end-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-end-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-end-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-end-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-end-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-start-day,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-end-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-end-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-end-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-end-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-end-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-start-day,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-end-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-end-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-end-day {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-start-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-end-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-start-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-end-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-occupation,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company1-position,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-occupation,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company2-position,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-occupation,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company3-position,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-occupation,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-company4-position {
        display: inline-block;
        margin-right: 10px;
        vertical-align: top;
        width: 220px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license1-name,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license2-name,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license3-name,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license4-name {
        display: inline-block;
        margin-right: 10px;
        vertical-align: top;
        width: 220px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license1-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license2-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license3-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license4-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license1-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license2-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license3-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license4-month {
        display: inline-block;
        margin-right: 5px;
        vertical-align: top; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license1-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license2-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license3-year,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license4-year {
        width: 120px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license1-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license2-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license3-month,
      .lp-entry .lp-site-content .article-entry .wrapper-table .text-license4-month {
        margin-left: 10px;
        width: 60px; }
      .lp-entry .lp-site-content .article-entry .wrapper-table td > ul > li {
        margin-bottom: 20px; }
        .lp-entry .lp-site-content .article-entry .wrapper-table td > ul > li:last-child {
          margin-bottom: 0; }
      .lp-entry .lp-site-content .article-entry .wrapper-table :placeholder-shown {
        color: #999; }
      .lp-entry .lp-site-content .article-entry .wrapper-table ::-webkit-input-placeholder {
        color: #999; }
      .lp-entry .lp-site-content .article-entry .wrapper-table :-moz-placeholder {
        color: #999;
        opacity: 1; }
      .lp-entry .lp-site-content .article-entry .wrapper-table ::-moz-placeholder {
        color: #999;
        opacity: 1; }
      .lp-entry .lp-site-content .article-entry .wrapper-table :-ms-input-placeholder {
        color: #999; }
    .lp-entry .lp-site-content .article-entry .wrapper-privacy {
      margin-top: 40px;
      margin-left: auto;
      margin-right: auto;
      max-width: 870px; }
      .lp-entry .lp-site-content .article-entry .wrapper-privacy .privacy {
        border: 1px solid #999;
        font-size: 14px;
        line-height: 1.5;
        height: 232px;
        max-width: 600px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px;
        overflow-y: scroll; }
      .lp-entry .lp-site-content .article-entry .wrapper-privacy .accept {
        font-size: 16px;
        line-height: 1.5;
        margin-top: 40px;
        text-align: center; }
        .lp-entry .lp-site-content .article-entry .wrapper-privacy .accept .wpcf7-list-item {
          margin-left: 0;
          position: relative; }
          .lp-entry .lp-site-content .article-entry .wrapper-privacy .accept .wpcf7-list-item input {
            left: 0;
            position: absolute;
            top: 4px; }
          .lp-entry .lp-site-content .article-entry .wrapper-privacy .accept .wpcf7-list-item .wpcf7-list-item-label {
            display: block;
            padding-left: 1.5em;
            text-align: left; }
    .lp-entry .lp-site-content .article-entry .nav-application {
      margin-top: 110px; }
      .lp-entry .lp-site-content .article-entry .nav-application a,
      .lp-entry .lp-site-content .article-entry .nav-application span.button {
        color: inherit;
        text-decoration: inherit;
        cursor: inherit;
        border: 1px solid #000;
        display: block;
        font-size: 17px;
        height: 64px;
        line-height: 60px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
        text-align: center;
        max-width: 372px; }
        .lp-entry .lp-site-content .article-entry .nav-application a:active, .lp-entry .lp-site-content .article-entry .nav-application a:focus,
        .lp-entry .lp-site-content .article-entry .nav-application span.button:active,
        .lp-entry .lp-site-content .article-entry .nav-application span.button:focus {
          outline: none; }
        .lp-entry .lp-site-content .article-entry .nav-application a input,
        .lp-entry .lp-site-content .article-entry .nav-application span.button input {
          background: none;
          border: 0;
          border-radius: 0;
          color: #000;
          display: block;
          font-size: inherit;
          font-weight: normal;
          line-height: inherit;
          padding: 0;
          transition: .3s;
          width: 100%; }
        .lp-entry .lp-site-content .article-entry .nav-application a:hover input,
        .lp-entry .lp-site-content .article-entry .nav-application span.button:hover input {
          color: #fff; }
        .lp-entry .lp-site-content .article-entry .nav-application a.hide,
        .lp-entry .lp-site-content .article-entry .nav-application span.button.hide {
          display: none; }
    .lp-entry .lp-site-content .article-entry .wpcf7-response-output {
      font-size: 16px;
      line-height: 1.75;
      max-width: 372px;
      margin: auto;
      padding: 10px; }
    .lp-entry .lp-site-content .article-entry .wrapper-ssl {
      font-size: 14px;
      margin-top: 70px;
      text-align: center; }
  .lp-entry .lp-site-footer {
    background: url(../images/bg-cover_top_02.png);
    color: #fff;
    margin-top: 30px;
    padding-top: 52px;
    text-align: center; }
    .lp-entry .lp-site-footer .nav-back a {
      color: inherit;
      text-decoration: inherit;
      cursor: inherit;
      border: 1px solid #fff;
      display: block;
      font-size: 12px;
      height: 51px;
      line-height: 49px;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      max-width: 266px; }
      .lp-entry .lp-site-footer .nav-back a:active, .lp-entry .lp-site-footer .nav-back a:focus {
        outline: none; }
    .lp-entry .lp-site-footer .copyright {
      font-size: 20px;
      line-height: 30px;
      margin-top: 14px;
      padding-top: 38px;
      padding-bottom: 38px; }

@media only screen and (max-width: 1039px) {
  /* ================================================
   *
   * common
   *
   * ================================================ */
  /* ================================================
   *
   * .lp-top
   *
   * ================================================ */
  .lp-top {
    /* ====================
	 *
	 * .lp-site-header
	 *
	 * ==================== */
    /* ====================
	 *
	 * .lp-site-content
	 *
	 * ==================== */ }
    .lp-top .wrap {
      padding-left: 20px;
      padding-right: 20px; }
    .lp-top .lp-site-header .wrapper-logo img {
      width: 272.25px; }
    .lp-top .lp-site-header .wrapper-logo .logo-text {
      font-size: 16.5px;
      line-height: 24.75px;
      margin-top: 8.25px; } }
  @media only screen and (max-width: 1039px) and (max-width: 600px) {
    .lp-top .lp-site-header .wrapper-logo img {
      width: 181px; }
    .lp-top .lp-site-header .wrapper-logo .logo-text {
      font-size: 11px;
      line-height: 16.5px;
      margin-top: 5.5px; } }
@media only screen and (max-width: 1039px) {
    .lp-top .lp-site-header .title-site {
      font-size: 55.5px;
      line-height: 110px; }
      .lp-top .lp-site-header .title-site span {
        font-size: 55px;
      line-height: 1.4em;
        margin-top: 5.25px; } }
    @media only screen and (max-width: 1039px) and (max-width: 600px) {
      .lp-top .lp-site-header .title-site {
        font-size: 37px;
        line-height: 55px; }
        .lp-top .lp-site-header .title-site span {
          font-size: 36px;
          margin-top: 3.5px; } }
    @media only screen and (max-width: 1039px) and (max-width: 400px) {
      .lp-top .lp-site-header .title-site {
        font-size: 25.9px;
        line-height: 38.5px; }
        .lp-top .lp-site-header .title-site span {
          font-size: 22px;
          margin-top: 2.45px; } }
@media only screen and (max-width: 1039px) {
    .lp-top .lp-site-content .article-top .wrapper-process .process-item {
      width: 50%;
      padding-right: 0;
      margin-bottom: 36px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child {
        padding-right: 0;
        width: 50%; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child::after {
          display: block; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n-1) {
        padding-right: 18px; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n-1)::after {
          right: -18px;
          width: 36px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n) {
        padding-left: 18px; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n)::after {
          display: none; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n+1)::before {
        background: url(../images/arr_lb_01.png) no-repeat center center;
        content: "";
        display: block;
        height: 36px;
        position: absolute;
        right: -18px;
        top: -36px;
        width: 36px; }
      .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(1)::before {
        display: none; } }
    @media only screen and (max-width: 1039px) and (max-width: 600px) {
      .lp-top .lp-site-content .article-top .wrapper-process .process-item {
        width: 100%; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n-1), .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n), .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n+1) {
          padding-left: 0;
          padding-right: 0;
          width: 100%; }
          .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child::before, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n-1)::before, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n)::before, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n+1)::before {
            background: url(../images/arr_b_01.png) no-repeat center center;
            content: "";
            display: block;
            height: 36px;
            position: absolute;
            right: 0;
            top: -36px;
            width: 100%; }
          .lp-top .lp-site-content .article-top .wrapper-process .process-item:last-child::after, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n-1)::after, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n)::after, .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(2n+1)::after {
            display: none; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item:nth-child(1)::before {
          display: none; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item .inner {
          min-height: 0; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item h3 {
          font-size: 13.5px;
          line-height: 20.25px;
          margin-bottom: 10.5px; }
        .lp-top .lp-site-content .article-top .wrapper-process .process-item p {
          font-size: 12px;
          line-height: 14.25px;
          padding-left: 13.5px;
          padding-right: 13.5px;
          text-align: center; } }
@media only screen and (max-width: 1039px) {
    .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item {
      margin-bottom: 18px;
      padding-right: 0;
      width: 50%; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(3n) {
        width: 50%; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(2n-1) {
        padding-right: 9px; }
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(2n) {
        padding-right: 0;
        padding-left: 9px; } }
    @media only screen and (max-width: 1039px) and (max-width: 600px) {
      .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item {
        width: 100%; }
        .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(3n) {
          width: 100%; }
        .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(2n-1) {
          padding-right: 0; }
        .lp-top .lp-site-content .article-top .wrapper-recruit .recruit-item:nth-child(2n) {
          padding-left: 0; } }
@media only screen and (max-width: 1039px) {
    .lp-top .lp-site-content .article-top .lp-site-footer .copyright {
      font-size: 14.25px;
      line-height: 20.25px; } }
    @media only screen and (max-width: 1039px) and (max-width: 600px) {
      .lp-top .lp-site-content .article-top .lp-site-footer .copyright {
        font-size: 9.5px;
        line-height: 13.5px; } }

@media only screen and (max-width: 1039px) {
  /* ================================================
   *
   * .lp-sheet
   *
   * ================================================ */
  .lp-sheet {
    /* ====================
	 *
	 * .lp-site-header
	 *
	 * ==================== */
    /* ====================
	 *
	 * .lp-site-content
	 *
	 * ==================== */
    /* ====================
	 *
	 * .lp-site-footer
	 *
	 * ==================== */ }
    .lp-sheet .wrap {
      padding-left: 20px;
      padding-right: 20px; }
    .lp-sheet .wrap2 {
      padding-left: 20px;
      padding-right: 20px; }
    .lp-sheet .lp-site {
      background: none; }
      .lp-sheet .lp-site::before {
        background: url(../images/bg-cover_top_01.png) repeat center top, url(../images/bg_top_02.jpg) no-repeat center top;
        background-size: cover;
        content: "";
        display: block;
        height: 100vh;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: -1; }
    .lp-sheet .lp-site-header {
      padding-top: 0; } }
    @media only screen and (max-width: 1039px) and (max-width: 600px) {
      .lp-sheet .lp-site-header .title-site {
        padding-left: 10px; } }
  @media only screen and (max-width: 1039px) and (max-width: 600px) {
    .lp-sheet .lp-site-content .article-sheet .wrapper-occupation .occupation-item .content-item {
      padding-left: 1.5em; } }
@media only screen and (max-width: 1039px) {
    .lp-sheet .lp-site-footer {
      margin-top: 0; }
      .lp-sheet .lp-site-footer .copyright {
        font-size: 14.25px;
        line-height: 20.25px; } }
      @media only screen and (max-width: 1039px) and (max-width: 600px) {
        .lp-sheet .lp-site-footer .copyright {
          font-size: 9.5px;
          line-height: 13.5px; } }

@media only screen and (max-width: 1039px) {
  /* ================================================
   *
   * .lp-entry
   *
   * ================================================ */
  .lp-entry {
    /* ====================
     *
     * .lp-site-header
     *
     * ==================== */
    /* ====================
	 *
	 * .lp-site-footer
	 *
	 * ==================== */ }
    .lp-entry .wrap {
      padding-left: 20px;
      padding-right: 20px; }
    .lp-entry .wrap2 {
      padding-left: 20px;
      padding-right: 20px; }
    .lp-entry .lp-site {
      background: none; }
      .lp-entry .lp-site::before {
        background: url(../images/bg-cover_top_01.png) repeat center top, url(../images/bg_top_02.jpg) no-repeat center top;
        background-size: cover;
        content: "";
        display: block;
        height: 100vh;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: -1; } }
    @media only screen and (max-width: 1039px) and (max-width: 800px) {
      .lp-entry .lp-site .article-entry .wrapper-table .title-table {
        border-bottom: 1px solid #9fa0a0; }
      .lp-entry .lp-site .article-entry .wrapper-table table,
      .lp-entry .lp-site .article-entry .wrapper-table tbody,
      .lp-entry .lp-site .article-entry .wrapper-table tr,
      .lp-entry .lp-site .article-entry .wrapper-table th,
      .lp-entry .lp-site .article-entry .wrapper-table td {
        border-top: none;
        border-left: none;
        border-right: none;
        display: block;
        width: 100%; }
      .lp-entry .lp-site .article-entry .wrapper-table th + th {
        width: 100%; }
      .lp-entry .lp-site .article-entry .wrapper-table th,
      .lp-entry .lp-site .article-entry .wrapper-table td {
        padding-right: 15px; } }
    @media only screen and (max-width: 1039px) and (max-width: 640px) {
      .lp-entry .lp-site .article-entry .wrapper-table .br_mb {
        display: block;
        width: 100%;
        height: 10px; } }
    @media only screen and (max-width: 1039px) and (max-width: 480px) {
      .lp-entry .lp-site .article-entry .wrapper-table .br_mb2 {
        display: block;
        width: 100%;
        height: 10px; } }
@media only screen and (max-width: 1039px) {
    .lp-entry .lp-site-header {
      padding-top: 0; }
    .lp-entry .lp-site-footer {
      margin-top: 0; }
      .lp-entry .lp-site-footer .copyright {
        font-size: 14.25px;
        line-height: 20.25px; } }
      @media only screen and (max-width: 1039px) and (max-width: 600px) {
        .lp-entry .lp-site-footer .copyright {
          font-size: 9.5px;
          line-height: 13.5px; } }
